.tabs-min { 
  background: transparent; 
  border: none; 
  margin: 5%;
  margin-top :1%
} 
.tabs-min .ui-widget-header { 
  background: transparent; 
  border: none; 
  border-bottom: 1px solid #c0c0c0; 
  -moz-border-radius: 0px; 
  -webkit-border-radius: 0px; 
  border-radius: 0px; 
} 
.tabs-min .ui-tabs-nav .ui-state-default { 
  background: transparent; 
  border: none; 
} 
.tabs-min .ui-tabs-nav .ui-state-active { 
  background: transparent url(../resources/uiTabsArrow.png) no-repeat bottom center; 
  border: none; 
} 
.tabs-min .ui-tabs-nav .ui-state-default a { 
  color: #c0c0c0; 
} 
.tabs-min .ui-tabs-nav .ui-state-active a { 
  color: #353535; 
}


#tabs > ul > li > a{
  font-size: 1.5rem;
  border-right: 1px solid #c5c5c5;
}